update static hosting environment
Authentication: required
curl --request POST \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/static_host/{static_host}/build/{build_id}/env \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{}Documentation Index
Fetch the complete documentation index at: https://docs.xano.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
prod, dev Success!
The response is of type object.
Was this page helpful?
curl --request POST \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/static_host/{static_host}/build/{build_id}/env \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{}